#player
{	z-index: 0;}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font:  9px arial;
	text-transform:uppercase;}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 90px;
	background-image:url('/web/20100812122816im_/http://www.wrestleview.com/dev/images/nav_bg.gif'); background-repeat: repeat-x;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	}

#sddm li a:hover
{	background: #000;
	}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	margin-top:0px;
	padding: 0;
	background: #000000;
	border: 0px solid #ffffff;
	z-index: 40 }

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background-image:url('/web/20100812122816im_/http://www.wrestleview.com/dev/images/nav_bg2.gif');
		background-repeat: repeat;
		color: #ffffff;
		font-weight: bold;
		font: 11px verdana;
		border-top: 1px #000000 solid;
		}

	#sddm div a:hover
	{	background-image:url('/web/20100812122816im_/http://www.wrestleview.com/dev/images/nav_bg.gif'); background-repeat: repeat-x;
		color: #FFF}
/*
     FILE ARCHIVED ON 12:28:16 Aug 12, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:33:51 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.512
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.041
  esindex: 0.008
  cdx.remote: 25.529
  LoadShardBlock: 120.841 (3)
  PetaboxLoader3.datanode: 190.453 (4)
  PetaboxLoader3.resolve: 66.62 (2)
  load_resource: 701.345
*/